Activity log for bug #1006172

Date Who What changed Old value New value Message
2012-05-29 23:51:41 Loïc Grobol bug added bug
2012-05-30 23:19:34 Loïc Grobol cteslo: status Confirmed Fix Committed
2012-09-14 15:44:12 Loïc Grobol cteslo: status Fix Committed Fix Released